footer.pdCmn.footer.cstm__footer_add {
    position: relative!important;
}

@media only screen and (max-width: 920px) {
    .heroRapper__airlines_bg {
    background-image: none;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;
    background-color: #0c2649;

}

.flight-type .form-check-label {
    color: #fff;
}
.all_top_content h2 {
    font-weight: 800;
    color: #3a3a3a;
    text-transform: uppercase;
    line-height: 25px;
    border-bottom: 3px dotted #b6cbdc;
    font-size: 17px;
}
.all_top_content h4 {
    font-size: 18px;
    line-height: 23px;
    color: #3a3a3a;
    font-weight: 700;
}
.all_top_content p {
    font-size: 15px;
    color: #3a3a3a;
    font-weight: 600;
}
.cmnPd {
    padding-top: 21px;
}
.ast-theme-transparent-header #masthead {
    position: relative;
    left: 0;
    right: 0;
}
.maineControlForm {
    padding: 2px 2px;
    background-color: transparent;
    border-radius: 10px;
    border-bottom: none;
}
    .formSect.search-box {
    flex-wrap: wrap;
}
.form-group {
    margin-bottom: 7px;
}
.search-box .location {
    width: calc(50% - 10px);
}
.search-box .date-select {
    width: calc(50% - 10px);
}
.search-box .date-select {
    width: calc(50% - 10px);

}
.search-box .traveler-count {
    width: calc(50% - 10px);
  
}
.formRapper.search-button {
    width: calc(50% - 10px);
}
}

@media only screen and (max-width:500px) {
.search-box .location {
    width: calc(100% - 10px);
}
.search-box .date-select {
    width: calc(100% - 10px);
}
.search-box .date-select {
    width: calc(100% - 10px);

}
.search-box .traveler-count {
    width: calc(100% - 10px);
  
}
.formRapper.search-button {
    width: calc(100% - 10px);
}

    .maineEngineRapper1 h1 {
    font-size: 22px!important;
    padding-bottom: 5px!important;

} 

.heroRapper__airlines_bg {
    background-image: none!important;
    height:auto!important;
    padding:10px!important;

}

}